#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Sep 16 11:24:08 UTC 2024
maven-metadata-apache.snapshots.xml/@default-apache.snapshots-https\://repository.apache.org/snapshots/.lastUpdated=1725873586930
maven-metadata-repository.jboss.org.xml.lastUpdated=1726474252459
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1726474252457
maven-metadata-jans.xml.lastUpdated=1726485848756
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-querydsl.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1726474366762
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1725903939809
maven-metadata-bouncycastle.xml.lastUpdated=1726474252459
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1725873227585
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1726474371647
maven-metadata-mulesoft.xml.lastUpdated=1726474366758
maven-metadata-gluu.xml.lastUpdated=1726474366730
maven-metadata-apache.snapshots.xml.lastUpdated=1726474366920
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1725903940003
maven-metadata-snapshots-repo.xml.lastUpdated=1726474371650
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
